@font-face {
  font-family: "Hubot-Sans Regular";
  src: url("/fonts/HubotSans-Regular.woff2") format("woff2");
  font-weight: 400;
}

@font-face {
  font-family: "Hubot-Sans SemiBold";
  src: url("/fonts/HubotSans-SemiBold.woff2") format("woff2");
  font-weight: 600;
}

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

html {
  font-size: 62.5%; /* Now 10px = 1rem! */
}

p {
  font-family: "Hubot Sans", sans-serif;
  font-weight: 200;
  font-size: 1.5rem;
  min-height: 0vw;
}

a {
  text-decoration: none;
  color: rgb(78, 78, 78);
}

body {
  position: relative;
}

#container {
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

@media (min-width: 701px) {
  #bg {
    width: 80%;
    max-width: 2000px;
  }
  #pattern {
    width: 30%;
    max-width: 500px;
  }
}

@media (max-width: 700px) {
  #bg {
    width: 100%;
  }
  #pattern {
    width: 50%;
  }
}

#logo {
  max-width: 450px;
  min-width: 250px;
  width: 70vw;

  z-index: 10;
  transition: filter 0.5s ease-in-out;
}

#bg {
  position: absolute;
  right: 0px;
  top: 0px;
}

#pattern {
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: -1;
}

#contact {
  display: flex;

  gap: 5rem;
  justify-content: center;
  align-items: bottom;
  margin-top: max(10vh, 30px);

  font-size: 1rem;
  text-align: center;
  min-width: 80%;
}

#contact p {
  color: rgb(78, 78, 78);
  font-size: 2rem;
  line-height: 1.2;
}

.bold {
  font-weight: 600;
}

.blue {
  color: rgb(0, 59, 108);
}
